Siam Aisin Co., Ltd. - Parent project #978

[PJ220023] SR1000 camera traceability system Step1 MA and AS
11 Apr 2025 15:40 - Karnthida Wannasiwaporn

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 15:40 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 06 Nov 2025 09:32 - Siriwilai Chaiwattanaphon
- Status changed from New to Closed

- Start date deleted (11 Apr 2025)

19 Dec 2025
